Comment 16 for bug 1850933

Simon D├ęziel (sdeziel) wrote :

This is not 19.04->19.10 specific as no later than yesterday it affected one of my client. I've reported the 16.04->18.04 bug against php-defaults as it's the provider of mod_php, see LP: #1865218